フィードリーダー「FeedDemon」に任意のスクリプトを実行される脆弱性(JVN) | ScanNetSecurity
2021.06.23(水)

フィードリーダー「FeedDemon」に任意のスクリプトを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、FeedDemonが提供するRSS/Atom フィードリーダーである「FeedDemon」に任意のスクリプトを実行される脆弱性が存在するとJVNで発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月7日、FeedDemonが提供するRSS/Atom フィードリーダーである「FeedDemon」に任意のスクリプトを実行される脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「FeedDemonバージョン 4.0 より前のバージョン」には、フィード内の情報をHTMLページに出力する際の処理が不適切なことが原因で、「Feed preview」を使用した際にユーザのブラウザ上でフィードに埋め込まれた任意のスクリプトが実行される脆弱性(CVE-2012-2634)が存在する。この脆弱性が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者の提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×